.Image_Preview_Step_1 {
    height: 100%;
}

.Image_Preview_Step_1 .white_bg {
    width: 100%;
    /* height: 600px; */
    background-color: #f3e9de;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px;

    background-color: #f5efe6;
    background-image: url("/assets/images/be_a_karagir/bg2.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-blend-mode: overlay;
    height: 100%;
    /* Adjust size of pattern */

    box-shadow: inset 0 0 30px rgba(0, 0, 0, 0.05);
}

.Image_Preview_Step_1 .white_bg .big_img {
    width: 600px;
    height: 600px;
}

.Image_Preview_Step_1 .white_bg .big_img .dummy_img {
    width: 100%;
    object-fit: contain;
    height: 100%;
}

@media (min-width:1200px) and (max-width:1399px) {
    .Image_Preview_Step_1 .white_bg .big_img {
        width: 400px;
        height: 400px;
    }
}